@font-face {
  font-family: 'icomoon';
  src: url("/fonts/smb/icomoon.eot?5u8sli");
  src: url("/fonts/smb/icomoon.eot?5u8sli#iefix") format("embedded-opentype"), url("/fonts/smb/icomoon.ttf?5u8sli") format("truetype"), url("/fonts/smb/icomoon.woff?5u8sli") format("woff"), url("/fonts/smb/icomoon.svg?5u8sli#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }


[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-cart1:before {
  content: "\e900"; }

.icon-instagram:before {
  content: "\e901"; }

.icon-locked:before {
  content: "\e902"; }

.icon-quote:before {
  content: "\e903"; }

.icon-search:before {
  content: "\e904"; }

.icon-setting:before {
  content: "\e905"; }

.icon-shipped:before {
  content: "\e906"; }

.icon-sort-arrows:before, .elq-form .jcf-select .jcf-select-opener:before {
  content: "\e907"; }

.icon-star:before {
  content: "\e908"; }

.icon-star-outline:before {
  content: "\e909"; }

.icon-twitter:before {
  content: "\e90a"; }

.icon-watch:before {
  content: "\e90b"; }

.icon-angle-down:before {
  content: "\e90c"; }

.icon-angle-left:before {
  content: "\e90d"; }

.icon-angle-right:before {
  content: "\e90e"; }

.icon-angle-up:before {
  content: "\e90f"; }

.icon-cart:before {
  content: "\e910"; }

.icon-check:before, .elq-form .checkbox-label:after {
  content: "\e911"; }

.icon-close:before {
  content: "\e912"; }

.icon-controls:before {
  content: "\e913"; }

.icon-download:before {
  content: "\e914"; }

.icon-facebook:before {
  content: "\e915"; }

.icon-folder:before {
  content: "\e916"; }

.icon-linkedin:before {
  content: "\e917"; }

.icon-del:before {
  content: "\e918"; }

.icon-youtube-play:before {
  content: "\f16a"; }

.clearfix:after {
  content: '';
  display: block;
  clear: both; }

.ellipsis {
  white-space: nowrap;
  /* 1 */
  text-overflow: ellipsis;
  /* 2 */
  overflow: hidden; }

.ng-form {
  border-top: 1px solid #d5d5d5;
  border-bottom: 1px solid #d5d5d5;
  background-color: #fafafa; }
  @media (min-width: 768px) {
    .ng-form {
      padding: 0; } }
  .ng-form .ng-image img {
    max-width: none;
    width: 100%; }
  .ng-form .ng-container-lg {
    padding: 0; }
    @media (min-width: 768px) {
      .ng-form .ng-container-lg {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        align-content: center; } }
    @media (min-width: 768px) {
      .ng-form .ng-container-lg > * {
        width: 50%; } }
  .ng-form .ng-h1 {
    margin-bottom: 6px; }
    @media (min-width: 768px) {
      .ng-form .ng-h1 {
        margin-bottom: 5px; } }
    @media (min-width: 1200px) {
      .ng-form .ng-h1 {
        margin-bottom: 5px; } }
  .ng-form .ng-overlay {
    position: relative; }
    .ng-form .ng-overlay:after {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      content: '';
      background-image: linear-gradient(137deg, rgba(79, 30, 107, 0.53) 0%, rgba(130, 32, 121, 0) 100%); }
  .ng-form .ng-text {
    padding: 20px 20px; }
    @media (min-width: 768px) {
      .ng-form .ng-text {
        padding-right: 30px; } }
    @media (min-width: 1024px) {
      .ng-form .ng-text {
        padding-right: 50px; } }
    @media (min-width: 1200px) {
      .ng-form .ng-text {
        padding: 40px 80px; } }
    @media (min-width: 1400px) {
      .ng-form .ng-text {
        padding: 40px 137px 40px 113px; } }
  @media (min-width: 768px) {
    .ng-form.ng-form--reverse .ng-container-lg {
      flex-direction: row-reverse; } }

.ng-form--secondary {
  position: relative;
  padding: 40px 20px;
  background: none; }
  @media (min-width: 768px) {
    .ng-form--secondary .ng-container-lg > * {
      width: 100%; } }
  .ng-form--secondary .ng-image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1; }
    .ng-form--secondary .ng-image img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
  .ng-form--secondary .ng-container-lg {
    background-color: #fff;
    max-width: 891px;
    box-shadow: 0 9px 28px rgba(0, 0, 0, 0.13); }
  @media (min-width: 768px) {
    .ng-form--secondary .elq-form {
      column-count: 2;
      column-gap: 30px;
      position: relative;
      padding-bottom: 65px; } }
  @media (min-width: 768px) {
    .ng-form--secondary .elq-form .checkbox-span {
      position: absolute;
      bottom: -10px;
      left: 0;
      width: 60%; } }
  @media (min-width: 768px) {
    .ng-form--secondary .elq-form .submit-button {
      position: absolute;
      bottom: 0;
      right: 0; } }
  @media (min-width: 1200px) {
    .ng-form--secondary .elq-form textarea {
      height: 189px; } }
  .ng-form--secondary .ng-text {
    padding: 20px; }
    @media (min-width: 1200px) {
      .ng-form--secondary .ng-text {
        padding: 52px 60px 45px; } }
  @media (min-width: 1200px) {
    .ng-form--secondary .ng-h1 {
      margin-bottom: 21px; } }

/* RESET */
.elq-form * {
  margin: 0;
  padding: 0; }

.elq-form {
  padding: 20px 0; }

.elq-form input, textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.elq-form input[type=text], .elq-form textarea, .elq-form select[multiple=multiple], .elq-form .jcf-select {
  color: rgba(44, 38, 45, 0.52);
  padding: 10px;
  font-size: 14px;
  height: 50px;
  border-radius: 6px;
  margin-bottom: 20px;
  border: 1px solid #d5d5d5; }
  @media (min-width: 768px) {
    .elq-form input[type=text], .elq-form textarea, .elq-form select[multiple=multiple], .elq-form .jcf-select {
      margin-bottom: 10px; } }
  @media (min-width: 1024px) {
    .elq-form input[type=text], .elq-form textarea, .elq-form select[multiple=multiple], .elq-form .jcf-select {
      margin-bottom: 15px; } }
  @media (min-width: 1200px) {
    .elq-form input[type=text], .elq-form textarea, .elq-form select[multiple=multiple], .elq-form .jcf-select {
      margin-bottom: 20px;
      padding: 10px 19px; } }
  .elq-form input[type=text]::-webkit-input-placeholder, .elq-form textarea::-webkit-input-placeholder, .elq-form select[multiple=multiple]::-webkit-input-placeholder, .elq-form .jcf-select::-webkit-input-placeholder {
    color: rgba(44, 38, 45, 0.52); }
  .elq-form input[type=text]::-moz-placeholder, .elq-form textarea::-moz-placeholder, .elq-form select[multiple=multiple]::-moz-placeholder, .elq-form .jcf-select::-moz-placeholder {
    opacity: 1;
    color: rgba(44, 38, 45, 0.52); }
  .elq-form input[type=text]:-moz-placeholder, .elq-form textarea:-moz-placeholder, .elq-form select[multiple=multiple]:-moz-placeholder, .elq-form .jcf-select:-moz-placeholder {
    color: rgba(44, 38, 45, 0.52); }
  .elq-form input[type=text]:-ms-input-placeholder, .elq-form textarea:-ms-input-placeholder, .elq-form select[multiple=multiple]:-ms-input-placeholder, .elq-form .jcf-select:-ms-input-placeholder {
    color: rgba(44, 38, 45, 0.52); }
  .elq-form input[type=text].placeholder, .elq-form textarea.placeholder, .elq-form select[multiple=multiple].placeholder, .elq-form .jcf-select.placeholder {
    color: rgba(44, 38, 45, 0.52); }
  .elq-form input[type=text]:focus, .elq-form textarea:focus, .elq-form select[multiple=multiple]:focus, .elq-form .jcf-select:focus {
    outline: 1px solid #7b2a89; }

.elq-form textarea {
  height: 102px; }

.elq-form .jcf-select .jcf-select-text {
  margin: 0;
  line-height: 2.2;
  color: rgba(44, 38, 45, 0.52);
  padding-right: 25px; }

input[type=checkbox] {
  position: absolute;
  left: -9999px; }

.elq-form button, input[type=reset], input[type=button], input[type=submit], input[type=checkbox], input[type=radio], select {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  display: inline-block;
  vertical-align: top;
  color: #fff;
  border-radius: 6px;
  text-decoration: none;
  background-image: linear-gradient(to right, #662e88, #831f79);
  border: 1px solid transparent;
  padding: 11px 18px;
  overflow: hidden;
  text-align: center;
  cursor: pointer;
  display: table;
  margin: 0 auto;
  width: auto !important;
  height: auto !important;
  font-size: 14px !important; }
  @media (min-width: 768px) {
    .elq-form button, input[type=reset], input[type=button], input[type=submit], input[type=checkbox], input[type=radio], select {
      margin: 0 0 15px; } }
  .elq-form button:hover, input[type=reset]:hover, input[type=button]:hover, input[type=submit]:hover, input[type=checkbox]:hover, input[type=radio]:hover, select:hover {
    background-size: 300% auto;
    background-position: left top; }

.elq-form .item-padding {
  padding: 0; }

.elq-form .field-p {
  position: static; }

.elq-form .field-group.large {
  width: 100%; }

.elq-form .field-group.medium {
  width: 50%; }

.elq-form .field-group.small {
  width: 31%; }

.elq-form .jcf-select .jcf-select-opener:before {
  color: #928f92;
  font-size: 10px; }

.elq-form .jcf-select.jcf-drop-active .jcf-select-opener:before {
  transform: translateY(-50%); }

.elq-form .checkbox-label {
  display: block;
  padding-left: 29px;
  position: relative;
  margin-bottom: 26px;
  color: rgba(44, 38, 45, 0.52);
  font-size: 14px; }
  @media (min-width: 1200px) {
    .elq-form .checkbox-label {
      padding-right: 50px; } }
  .elq-form .checkbox-label:before {
    content: '';
    width: 18px;
    height: 18px;
    border: 1px solid #cccccc;
    background: #fff;
    position: absolute;
    transition: background 0.3s ease-in-out, border 0.3s ease-in-out;
    left: 0;
    border-radius: 2px;
    top: 3px;
    border-radius: 4px; }
  .elq-form .checkbox-label:after {
    font: 10px/18px icomoon;
    position: absolute;
    color: #fff;
    background: none;
    left: 9px;
    top: 12px;
    transform: translate(-50%, -50%); }

.elq-form input[type=checkbox]:checked + .checkbox-label:before {
  border-color: transparent;
  background: #7b2a89; }

/* SIZING */
.elq-form .field-style {
  margin-right: 0;
  margin-left: 0; }

.elq-form .field-style._25 {
  width: 21%; }

.elq-form .field-style._50 {
  width: 46%; }

.elq-form .field-style._50_left {
  clear: left;
  width: 46%; }

.elq-form .field-style._75 {
  width: 71%; }

.elq-form .field-style._100 {
  width: 100%; }

.elq-form .field-size-top-small {
  width: 30%; }

.elq-form .field-size-top-medium {
  width: 50%; }

.elq-form .field-size-top-large {
  width: 100%;
  resize: none;
  overflow: auto; }

.elq-form .field-size-left-small {
  width: 21%; }

.elq-form .field-size-left-medium {
  width: 46%; }

.elq-form .field-size-left-large {
  width: 60%; }

.LV_valid {
  color: #00aa4f;
  display: none; }

.LV_invalid {
  color: #ee3524;
  font-size: 10px; }

.LV_valid_field, input.LV_valid_field:hover, input.LV_valid_field:active, textarea.LV_valid_field:hover, textarea.LV_valid_field:active {
  outline: 1px solid #00aa4f; }

.LV_invalid_field, input.LV_invalid_field:hover, input.LV_invalid_field:active, textarea.LV_invalid_field:hover, textarea.LV_invalid_field:active {
  outline: 1px solid #ee3524;
  border-radius: 6px; }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg); } }

@keyframes spin {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

.elq-form input[type=text]:focus, .elq-form textarea:focus, .elq-form select[multiple=multiple]:focus, .elq-form .jcf-select:focus {
  outline: none;
  border-color: #692d87; }
